Subject: Re: CCL:advice on semiempirics

From: Steve Bowlus <chezbowlus[at]goldrush.com>
Date: Wed, 29 Jun 2005 21:18:03 -0700

PM3 would be an option.  If you are using a version of MOPAC or AMPAC, 
pay close attention to the keywords which might speed up convergence. 
There are many combinations of options in MOPAC which may help.  You may 
also be able to invoke some local symmetry.

Cheers,
Steve

Eduard Matito wrote:

> Hi CCLers!
>
> I pretend to perform a calculation of huge polybenzenoid hidrocarbons 
> but I
> have no experience on semiempirical calculations. At first, I have 
> tried am1
> but I haven't succeeded converging the structures. Is there any other 
> semiempirical
> method suitable for such systems?
> Thanks in advance,
> Eduard
>

---

From: enb (a) rice.edu
Date: Thu, 30 Jun 2005 00:30:26 -0500

I think the central question would be whether your are able to a) obtain an
energy of a given geometry and b) obtain a second geometry with a lower energy
(and not necessarily in the second cycle, but over the course of a few cycles).
 If you have those two things, it is not a semiemprics problem, it is an
optimization problem.

Consider what optimization procedure you are using (you may want to try a
steepest descent for a while before switching to another algorithm).  Also,
geometry optimization criteria were in most cases designed for small molecules,
and may be overly tight for large systms.  It may also be advantageous to use
redundant internal coordinates rather than cartesian coordinates for
optimization.  Finally, you have to consider whether the molecule has a lot of
degrees of freedom (i.e. it is very floppy) and whether the potential energy
surface may be very flat, which will make the task even more difficult.

I believe the Merz group (Penn State) has recently published some studies with
optimization of large biomolecules and semiempirical methods.

Ed Brothers.

Quoting Steve Bowlus <chezbowlus (a) goldrush.com>:

> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> and send your message to:  CHEMISTRY (a) ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST (a) ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>